{
  "id": 3200618,
  "name": "Charles DeLeuw and Company, appellee, v. Village of Midlothian, appellant",
  "name_abbreviation": "Charles DeLeuw & Co. v. Village of Midlothian",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,951",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 308,
    "ocr_confidence": 0.49,
    "sha256": "3ebce9aa037574cab1526af249f1a0fa9b647e4fdc8096c7a627941ef2f2add9",
    "simhash": "1:5501bc61ec071e0b",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles DeLeuw and Company, appellee, v. Village of Midlothian, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Paul T. Klenk, for appellant; Franklin W. Klein, of counsel. Lang-worthy & Stevens, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles DeLeuw and Company, appellee, v. Village of Midlothian, appellant.\nGen. No. 38,951.\nOpinion filed March 30, 1937.\nRehearing denied April 13, 1937.\nPaul T. Klenk, for appellant; Franklin W. Klein, of counsel. Lang-worthy & Stevens, for appellee."
  },
  "file_name": "0620-02",
  "first_page_order": 648,
  "last_page_order": 648
}
